Confluence 2.5.7 버전 릴리스

Confluence 2.5.7는 Confluence 2.5.6 혹은 그 이전 버전을 사용하다 발생한 다음의 2가지 이슈를 수정한 유지보수(혹은 패치) 릴리스 입니다. 보안 버그와 다른 이슈들을 해결하였습니다.


  • Confluence 웹 어플리케이션의 중복된 라이브러리로 인해 발생하는 "too many open files" 로 인한 인덱스 에러 문제
    atlassian-user.xml 의 LDAP 설정에 대해 기본으로 캐쉬 Enable 되도록 설정


2.5.7 버전은 2006년 8월 30일 이후 구매한 고객에게 무료 업그레이드 가능합니다.


만약 2.5.7로 업그레이드 하기를 원치 않는다면 CONF-9251 ("Too many open files" 에러) 에 대한 문제를 직접 중복된 라이브러리를 제거하여 해결하시기 바랍니다. 절차는 JIRA 이슈의 내용을 따르시면 됩니다.


2.5.7 버전으로의 업그레이드


우선 이곳를 참조하시고, 업그레이드 전에 반드시 confluence.home 디렉터리와 데이터베이스를 백업할 것을 권합니다


2.5.7 버전의 다른 수정사항
다음의 목록을 확인하십시요.

Atlassian JIRA (3 issues) T Key Summary Pr Status Res

CONF-9303
Caching is not enabled by default for the hibernate repository

Resolved
FIXED

CONF-9251
"Too many open files" error during index operations

Resolved
FIXED

CONF-9249
Duplicate dependencies in WEB-INF/lib/

Resolved
FIXED

댓글

이 블로그의 인기 게시물

JIRA의 대시보드를 효과적으로 구성해 보십시요

JIRA와 Confluence를 활용한 협업 사례

JIRA 와 Confluence 그리고 LDAP 연동을 간편히 하실 수 있습니다